/* No comment provided by engineer. */
"%i active" = "%i active";

/* No comment provided by engineer. */
"%i active, %i negotiating" = "%i active, %i negotiating";

/* No comment provided by engineer. */
"%i peers, %i leaves" = "%i peers, %i leaves";

/* When the network is just connecting */
"connecting..." = "connecting...";

